@font-face {
  font-family: 'PT-Root-UI';
  src: url(../fonts/pt-root-ui_regular.woff2),
    url(../fonts/pt-root-ui_regular.woff);
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'PT-Root-UI';
  src: url(../fonts/pt-root-ui_medium.woff2),
    url(../fonts/pt-root-ui_medium.woff);
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'PT-Root-UI';
  src: url(../fonts/pt-root-ui_bold.woff2),
    url(../fonts/pt-root-ui_bold.woff);
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  font-size: 16px;
  --white: #FFFFFF;
  --red: #EB4458;
  --blue: #00A6ED;
  --gray: #565F64;
  --bg-header: #24292C;
  --bg-body: #F4F7F9;
  --clr-yellow: #F2C94C;
  --clr-blue: #2D9CDB;
  --clr-green: #27AE60;
  --clr-red: #EB5757;

}

body {
  font-family: 'PT-Root-UI', sans-serif;
  font-weight: 400;
  background-color: var(--bg-body);
}

header {
  background-color: var(--bg-header);
}

.container-lg {
  max-width: 1440px;
  display: flex;
  justify-content: space-between;
  padding: 7px 0 7px 14px;
  align-items: center;
  margin: 0 auto;
}

.logo {
  display: inline-block;
}

.nav {
  display: flex;
  width: 50%;
  justify-content: space-evenly;
  align-items: center;
  gap: 5px;
}

.nav-item {
  flex-grow: 1;
  list-style: none;
  text-align: center;
}

.nav-item>a {
  display: inline-block;
  width: 100%;
  text-decoration: none;
  color: var(--white);
  font-weight: 700;
  margin: 0 auto;
}

.nav-item>a:hover {
  color: #c5c2c2;
}

.nav-item>a._active {
  color: var(--blue);
  position: relative;
}

.nav-item>a._active::before {
  position: absolute;
  content: '';
  width: 25%;
  height: 1px;
  background-color: var(--blue);
  bottom: -7px;
  right: 38%;
}

.user-bar-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 28px;
}

.ring {
  position: relative;
}

.ring>svg {
  display: inline-block;
  margin-right: 20px;
  transition: all .2s ease;
}

.ring:hover path {
  fill: var(--blue);
}

.ring>span {
  position: absolute;
  content: '';
  width: 24px;
  height: 24px;
  background-color: var(--red);
  border-radius: 50%;
  font-size: .875rem;
  color: var(--white);
  font-weight: 700;
  top: -16px;
  right: 3px;
  text-align: center;
  line-height: 23px;
}

.avatar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 1rem;
  text-decoration: none;
}

.avatar>img {
  width: 40px;
  height: 40px;
}

.avatar>span {
  text-decoration: none;
  font-weight: 700;
  color: var(--white);
  position: relative;
  padding-right: 30px;
  outline: none;
}

.avatar>span::after {
  position: absolute;
  content: '';
  display: block;
  right: 0px;
  top: 7px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-top: 6px solid var(--white);
}

.container-sm {
  max-width: 1152px;
  margin: 0 auto;
  padding-bottom: 48px;
}

.section-pre {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 2rem 0;
}

.section-pre>h2 {
  font-weight: 700;
  font-size: 2rem;
}

.section-pre__button {
  background-color: var(--white);
  display: flex;
  justify-content: center;
  align-items: center;
  width: 127px;
  height: 40px;
  gap: 15px;
  border: 1px solid #CDDBE4;
  border-radius: 12px;
  font-weight: 500;
  cursor: pointer;
  transition: all .2s ease;
}

.section-pre__button:hover {
  background-color: var(--blue);
  color: var(--white);
}

.section-pre__button:active {
  transform: scale(0.98);
  box-shadow: 3px 2px 22px 1px rgba(0, 0, 0, 0.24);
}

.table-container {
  border: 1px solid #DDE7EC;
  border-radius: 24px;
}

.aplications__table {
  width: 100%;
  font-size: .875rem;
  border-collapse: collapse;
}

thead {
  border-radius: 24px;
  border-collapse: collapse;
  background-color: #F8FBFC;
}

tbody {
  background-color: var(--white);
  border-collapse: collapse;
}

thead th:last-child {
  display: none;
}

thead th:first-child {
  border-radius: 24px 0 0 0;
}

tr {
  height: 32px;
}

th {
  padding: 16px 0 8px;
}

tr:hover {
  background-color: #F3F7F9;
}

tr>td,
tr>th {
  padding-left: 32px;
  /* border-left: none;
  border-right: none; */
}

tbody>tr {
  border-top: 1px solid #F0F5F8;
  border-bottom: 1px solid #F0F5F8;
}

th.col-1,
th.col-5 {
  position: relative;
}

th.col-1::after,
th.col-5::after {
  position: absolute;
  content: '';
  background-image: url(../img/table-arrow-down.svg);
  width: 9px;
  height: 13px;
  top: 20px;
  right: 3px;
}

thead td.col-1,
thead td.col-2,
thead td.col-4,
thead td.col-5,
thead td.col-6 {
  position: relative;
}

thead td.col-1::before,
thead td.col-2::before,
thead td.col-4::before,
thead td.col-5::before,
thead td.col-6::before {
  position: absolute;
  content: '';
  background-image: url(../img/table-magnifier.svg);
  background-repeat: no-repeat;
  background-position: center center;
  width: 10px;
  height: 10px;
  top: 17px;
  left: 46px;
}

thead .table-container {
  background-color: var(--white);
}

thead input {
  height: 43px;
  width: 100%;
  border: 0;
  background: #FFFFFF;
  box-shadow: 0px 3px 6px rgba(0, 23, 33, 0.04), 0px 6px 12px rgba(0, 23, 33, 0.04), 0px 10px 20px rgba(0, 23, 33, 0.04), 0px 0px 1px rgba(0, 98, 140, 0.7);
  border-radius: 8px;
  margin-bottom: 16px;
  padding: 0 10px 0 30px;
  outline: none;
}

.aplications__table thead {
  background-color: #F8FBFC;
}

.aplications__table th {
  font-weight: 500;
  color: #0C1116;
  text-align: left;
}

.col-1 {
  max-width: 112px;
  text-align: right;
}

.col-2 {
  max-width: 208px;
}

.col-3 {
  max-width: 136px;
}

.col-4 {
  max-width: 208px;
}

.col-5 {
  max-width: 87px;
  text-align: right;
}

.col-6 {
  width: 159px;
}

.col-7 {
  padding: 0;
  width: 16px;
  text-align: center;
  color: #A3AEB5;
  font-size: 20px;
  font-weight: 700;
  position: relative;
}

.table-sub-menu {
  display: none;
  position: absolute;
  background-color: var(--white);
  width: 192px;
  height: 172px;
  box-shadow: -2px -1px 20px rgba(74, 74, 74, 0.1);
  border-radius: 16px;
  padding: 24px 24px 0px;
  right: -250%;
  top: 65%;
  z-index: 5;
}

.table-sub-menu>li {
  list-style: none;
  display: flex;
  justify-content: start;
  align-items: flex-start;
  color: #0C1116;
  font-size: .813rem;
  margin-bottom: 17px;
  gap: 12px;
}

.table-sub-menu>li:hover {
  background-color: #F3F7F9;
}

.table-sub-menu>li:last-child {
  margin-bottom: 0;
}

.table-sub-menu li:last-child>span {
  color: #EB5757;
}

tbody .col-7:hover {
  color: var(--blue);
  cursor: pointer;
}

tbody .col-7:hover>.table-sub-menu,
.table-sub-menu:hover>.table-sub-menu {
  display: block;
}

._clr-blue {
  color: var(--clr-blue);
}

._clr-yellow {
  color: var(--clr-yellow);
}

._clr-red {
  color: var(--clr-red);
}

._clr-green {
  color: var(--clr-green);
}

.page-controlwrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 24px 40px;
}

.pages {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 5px;
}

.page-item {
  list-style: none;
  width: 32px;
  height: 32px;
  border-radius: 8px;
  text-align: center;
}

.page-item>a {
  text-decoration: none;
  font-weight: 500;
  font-size: .875rem;
  color: #0C1116;
  line-height: 33px;
  display: inline-block;
  width: 100%;
}

.page-item:hover {
  border: 2px solid var(--blue);
}

.page-item._active {
  background-color: var(--blue);
}

.page-item._active>a {
  color: var(--white);
}

.page-controlwrapper label {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 8px;
}

.page-controlwrapper span {
  font-size: .875rem;
}

.page-controlwrapper select {
  outline: none;
}